.leales-1150 .leales-element.leales-element-19359c65 > .leales-container{max-width:1200px;min-height:500px;}.leales-1150 .leales-element.leales-element-19359c65{overflow:hidden;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:0% 0% 0% 0%;}.leales-1150 .leales-element.leales-element-19359c65:not(.leales-motion-effects-element-type-background), .leales-1150 .leales-element.leales-element-19359c65 > .leales-motion-effects-container > .leales-motion-effects-layer{background-position:center center;background-repeat:no-repeat;background-size:cover;}.leales-1150 .leales-element.leales-element-19359c65 > .leales-background-overlay{background-color:#222222;opacity:0.7;mix-blend-mode:multiply;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1150 .leales-element.leales-element-573e264f > .leales-element-populated > .leales-widget-wrap{padding:0% 6% 0% 6%;}.leales-1150 .leales-element.leales-element-d0f735f{text-align:left;}.leales-1150 .leales-element.leales-element-d0f735f .leales-heading-title{color:var( --e-global-color-93480f1 );font-family:"Noto Sans JP", Sans-serif;font-size:48px;font-weight:bold;line-height:1em;letter-spacing:1px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs{justify-content:flex-start;margin-left:-0px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs.pp-breadcrumbs-powerpack > li{margin-left:0px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs:not(.pp-breadcrumbs-powerpack) a, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs:not(.pp-breadcrumbs-powerpack) span:not(.separator){margin-left:0px;margin-right:0px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-crumb, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs:not(.pp-breadcrumbs-powerpack) a, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs:not(.pp-breadcrumbs-powerpack) span:not(.separator){color:var( --e-global-color-93480f1 );font-family:"Noto Sans JP", Sans-serif;font-size:12px;font-weight:bold;line-height:1em;letter-spacing:0px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-crumb .pp-icon svg{fill:var( --e-global-color-93480f1 );}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-separator, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs .separator{color:var( --e-global-color-93480f1 );font-family:"Noto Sans JP", Sans-serif;font-size:12px;font-weight:bold;line-height:1em;letter-spacing:0px;padding:2px 10px 0px 10px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-separator svg{fill:var( --e-global-color-93480f1 );}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-crumb-current{color:var( --e-global-color-93480f1 );font-family:"Noto Sans JP", Sans-serif;font-size:12px;font-weight:bold;line-height:1em;letter-spacing:0px;}.leales-1150 .leales-element.leales-element-c254310 > .leales-widget-container{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-2dfe6872 > .leales-container{max-width:1200px;}.leales-1150 .leales-element.leales-element-2dfe6872{margin-top:100px;margin-bottom:150px;padding:0% 6% 0% 6%;}.leales-1150 .leales-element.leales-element-682570cd:not(.leales-motion-effects-element-type-background) > .leales-column-wrap, .leales-1150 .leales-element.leales-element-682570cd > .leales-column-wrap > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:#FFFFFF;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated, .leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated > .leales-background-overlay, .leales-1150 .leales-element.leales-element-682570cd > .leales-background-slideshow{border-radius:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated > .leales-widget-wrap{padding:8% 8% 8% 8%;}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:last-child){padding-bottom:calc(12px/2);}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-items:not(.leales-inline-items) .leales-icon-list-item:not(:first-child){margin-top:calc(12px/2);}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-items.leales-inline-items .leales-icon-list-item{margin-right:calc(12px/2);margin-left:calc(12px/2);}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-items.leales-inline-items{margin-right:calc(-12px/2);margin-left:calc(-12px/2);}body.rtl .leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{left:calc(-12px/2);}body:not(.rtl) .leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-items.leales-inline-items .leales-icon-list-item:after{right:calc(-12px/2);}.leales-1150 .leales-element.leales-element-46d0849b{--e-icon-list-icon-size:30px;--e-icon-list-icon-align:left;--e-icon-list-icon-margin:0 calc(var(--e-icon-list-icon-size, 1em) * 0.25) 0 0;}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-text{color:var( --e-global-color-primary );}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-item > .leales-icon-list-text, .leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-item > a{font-family:"Jost", Sans-serif;font-size:16px;font-weight:500;line-height:2em;letter-spacing:1px;}.leales-1150 .leales-element.leales-element-46d0849b > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-32292c6a .leales-heading-title{color:var( --e-global-color-primary );font-family:"Noto Sans JP", Sans-serif;font-size:32px;font-weight:bold;line-height:1.5em;letter-spacing:0px;}.leales-1150 .leales-element.leales-element-32292c6a > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-icon i{color:var( --e-global-color-primary );font-size:14px;}.leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-icon svg{fill:var( --e-global-color-primary );--e-icon-list-icon-size:14px;}.leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-icon{width:14px;}.leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-text, .leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-text a{color:var( --e-global-color-primary );}.leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-item{font-family:"Jost", Sans-serif;font-size:13px;font-weight:500;text-transform:uppercase;line-height:1em;letter-spacing:0px;}.leales-1150 .leales-element.leales-element-348032ce > .leales-widget-container{margin:20px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-74f64b15{--divider-border-style:solid;--divider-color:#9E9E9E;--divider-border-width:1px;}.leales-1150 .leales-element.leales-element-74f64b15 .leales-divider-separator{width:100%;}.leales-1150 .leales-element.leales-element-74f64b15 .leales-divider{padding-top:0px;padding-bottom:0px;}.leales-1150 .leales-element.leales-element-74f64b15 > .leales-widget-container{margin:30px 0px 30px 0px;padding:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-7cb7925c img{width:100%;max-width:100%;}.leales-1150 .leales-element.leales-element-7cb7925c > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-4849c6c7{margin-top:40px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-3befdfde.leales-column > .leales-column-wrap > .leales-widget-wrap{justify-content:center;}.leales-1150 .leales-element.leales-element-3befdfde > .leales-element-populated > .leales-widget-wrap{padding:0% 0% 0% 0%;}.leales-1150 .leales-element.leales-element-407db991{color:var( --e-global-color-primary );font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );letter-spacing:var( --e-global-typography-text-letter-spacing );}.leales-1150 .leales-element.leales-element-407db991 > .leales-widget-container{margin:0px 0px 60px 0px;padding:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-4381028 .leales-button{font-family:"Jost", Sans-serif;font-size:16px;font-weight:500;line-height:1em;letter-spacing:1px;fill:#FFFFFF;color:#FFFFFF;background-color:var( --e-global-color-673e762 );border-radius:100px 100px 100px 100px;padding:35px 120px 35px 100px;}.leales-1150 .leales-element.leales-element-4381028 .leales-button:hover, .leales-1150 .leales-element.leales-element-4381028 .leales-button:focus{color:var( --e-global-color-673e762 );background-color:var( --e-global-color-primary );}.leales-1150 .leales-element.leales-element-4381028 .leales-button:hover svg, .leales-1150 .leales-element.leales-element-4381028 .leales-button:focus svg{fill:var( --e-global-color-673e762 );}.leales-1150 .leales-element.leales-element-4381028 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}@media(max-width:1024px) and (min-width:769px){.leales-1150 .leales-element.leales-element-573e264f{width:100%;}.leales-1150 .leales-element.leales-element-682570cd{width:100%;}}@media(max-width:1024px){.leales-1150 .leales-element.leales-element-19359c65 > .leales-container{min-height:300px;}.leales-1150 .leales-element.leales-element-19359c65{margin-top:0px;margin-bottom:0px;padding:0% 0% 0% 0%;}.leales-1150 .leales-element.leales-element-d0f735f{text-align:left;}.leales-1150 .leales-element.leales-element-d0f735f .leales-heading-title{font-size:38px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs{justify-content:flex-start;}.leales-1150 .leales-element.leales-element-c254310 > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-2dfe6872{margin-top:60px;margin-bottom:80px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated > .leales-widget-wrap{padding:10% 10% 10% 10%;}.leales-1150 .leales-element.leales-element-46d0849b > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-32292c6a > .leales-widget-container{margin:10px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-348032ce > .leales-widget-container{margin:20px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-4849c6c7{margin-top:30px;margin-bottom:0px;}.leales-1150 .leales-element.leales-element-3befdfde > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1150 .leales-element.leales-element-3befdfde > .leales-element-populated > .leales-widget-wrap{padding:0% 0% 0% 0%;}.leales-1150 .leales-element.leales-element-407db991{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );letter-spacing:var( --e-global-typography-text-letter-spacing );}.leales-1150 .leales-element.leales-element-407db991 > .leales-widget-container{margin:0px 0px 40px 0px;}.leales-1150 .leales-element.leales-element-4381028 > .leales-widget-container{margin:0px 0px 0px 0px;}}@media(max-width:768px){.leales-1150 .leales-element.leales-element-19359c65 > .leales-container{min-height:160px;}.leales-1150 .leales-element.leales-element-19359c65{margin-top:0px;margin-bottom:0px;padding:0% 0% 0% 0%;}.leales-1150 .leales-element.leales-element-573e264f{width:100%;}.leales-1150 .leales-element.leales-element-d0f735f{text-align:left;}.leales-1150 .leales-element.leales-element-d0f735f .leales-heading-title{font-size:24px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs{justify-content:flex-start;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-crumb, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs:not(.pp-breadcrumbs-powerpack) a, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs:not(.pp-breadcrumbs-powerpack) span:not(.separator){font-size:11px;line-height:1.5em;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-separator, .leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs .separator{font-size:11px;line-height:1.5em;padding:4px 6px 0px 6px;}.leales-1150 .leales-element.leales-element-c254310 .pp-breadcrumbs-crumb-current{font-size:11px;line-height:1.5em;}.leales-1150 .leales-element.leales-element-c254310 > .leales-widget-container{margin:5px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-2dfe6872{margin-top:40px;margin-bottom:60px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated, .leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated > .leales-background-overlay, .leales-1150 .leales-element.leales-element-682570cd > .leales-background-slideshow{border-radius:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1150 .leales-element.leales-element-682570cd > .leales-element-populated > .leales-widget-wrap{padding:10% 8% 12% 8%;}.leales-1150 .leales-element.leales-element-46d0849b{--e-icon-list-icon-size:25px;}.leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-item > .leales-icon-list-text, .leales-1150 .leales-element.leales-element-46d0849b .leales-icon-list-item > a{font-size:12px;}.leales-1150 .leales-element.leales-element-46d0849b > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-32292c6a .leales-heading-title{font-size:22px;}.leales-1150 .leales-element.leales-element-32292c6a > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-348032ce .leales-icon-list-item{font-size:12px;}.leales-1150 .leales-element.leales-element-348032ce > .leales-widget-container{margin:12px 0px 0px 0px;}.leales-1150 .leales-element.leales-element-74f64b15 > .leales-widget-container{margin:20px 0px 20px 0px;}.leales-1150 .leales-element.leales-element-7cb7925c > .leales-widget-container{margin:0% 0% 0% 0%;}.leales-1150 .leales-element.leales-element-4849c6c7{margin-top:20px;margin-bottom:0px;}.leales-1150 .leales-element.leales-element-407db991{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );letter-spacing:var( --e-global-typography-text-letter-spacing );}.leales-1150 .leales-element.leales-element-407db991 > .leales-widget-container{margin:0px 0px 30px 0px;}.leales-1150 .leales-element.leales-element-4381028 .leales-button{font-size:15px;padding:30px 85px 30px 65px;}.leales-1150 .leales-element.leales-element-4381028 > .leales-widget-container{margin:0px 0px 0px 0px;}}/* Start custom CSS for button, class: .leales-element-4381028 */.site__btn3 {
    position: relative;
    display: inline-block;
    left: 0px;
}

.site__btn3::before {
    background-image: url(https://rindenjapan.co.jp/enthalten/components/gehalt/uploads/2025/12/btn.svg);
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 45%;
    left: 16.5em;
    transform: translateY(-40%) rotate(0deg);
    transition: transform 0.5s ease;
}

.site__btn3:hover::before {
    transform: translateY(-40%) rotate(360deg);
}

@media screen and (max-width: 767px) {

.site__btn3::before {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 45%;
    left: 13.5em;
    transform: translateY(-40%) rotate(0deg);
    transition: transform 0.5s ease;
}    
}/* End custom CSS */
/* Start custom CSS */.h-full{
    height: 100%;
}


.post_content p:not([class]) {
  line-height: 2.5;
  margin: 0 0 2em 0;
}
.post_content h1:not([class]), 
.post_content h2:not([class]), 
.post_content h3:not([class]), 
.post_content h4:not([class]), 
.post_content h5:not([class]), 
.post_content h6:not([class]) {
  clear: both;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
.post_content h1:not([class]) {
  font-size: 150%;
}
.post_content h2:not([class]) {
  font-size: 140%;
}
.post_content h3:not([class]) {
  font-size: 130%;
}
.post_content h4:not([class]) {
  font-size: 120%;
}
.post_content h5:not([class]) {
  font-size: 110%;
}
.post_content h6:not([class]) {
  font-size: 100%;
}


.post_content img[class*='align'], 
.post_content img[class*='wp-image-'], 
.post_content img[class*='attachment-'], 
.post_content img.size-full, 
.post_content img.size-large, 
.post_content .wp-post-image, 
.post_content img {
  height: auto;
  max-width: 100%;
}


.post_content li:not([class]), 
.post_content dt:not([class]), 
.post_content dd:not([class]) {
  line-height: 2.2;
}
.post_content ul:not([class]), 
.post_content ol:not([class]), 
.post_content dl:not([class]) {
  margin-bottom: 24px;
}
.post_content ol:not([class]) {
  list-style: decimal outside none;
  margin-left: 1.5em;
}
.post_content ul:not([class]) {
  list-style: circle outside none;
  margin-left: 1.3em;
}
.post_content li > ul:not([class]), 
.post_content li > ol:not([class]) {
  margin-bottom: 0;
}
.post_content dt:not([class]) {
  font-weight: bold;
}
.post_content dd:not([class]) {
  margin-bottom: 1em;
}


.post_content table:not([class]) {
  margin: 0 0 24px 0;
}
.post_content td:not([class]), 
.post_content th:not([class]) {
  border: 1px solid #bbb;
  padding: 10px 15px 7px;
  line-height: 2.2;
  background: #fff;
}
.post_content th:not([class]) {
  background: #ddd;
  font-weight: normal;
}


.post_content blockquote:not([class]) {
  margin: 0 0 25px 0;
  padding: 27px 30px 0;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 0px 0px #f2f2f2;
  position: relative;
}
.post_content blockquote:before:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 10px;
  color: #5cbcd7;
}
.post_content blockquote:after:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  line-height: 60px;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 7px;
  right: -2px;
  color: #5cbcd7;
}
.post_content blockquote cite:not([class]) {
  border-top: 1px dotted #aaa;
  display: block;
  padding: 20px 0 0 0;
  font-style: italic;
  text-align: right;
  font-size: 90%;
}

.post_content pre:not([class]){
    border-left: 5px solid #7fc120;
    font-size: 12px;
    margin: 0 0 27px 0;
    line-height: 24px;
    padding: 0 17px;
    overflow: auto;
    background: #fff;
    background-image: linear-gradient(0deg, transparent 50%, #f4f4f4 50%);
    background-size: 48px 48px;
}

.post_content a[href^='mailto']:not([class])::before {
    content: '📧 ';
}
.post_content a[href^='tel']:not([class])::before {
    content: '📞 ';
}
.post_content a[href^='sms']:not([class])::before {
    content: '💬 ';
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://rindenjapan.co.jp/enthalten/components/gehalt/uploads/2025/12/NotoSansJP-Bold.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Jost';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://rindenjapan.co.jp/enthalten/components/gehalt/uploads/2025/12/Jost-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Jost';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('https://rindenjapan.co.jp/enthalten/components/gehalt/uploads/2025/12/Jost-SemiBoldItalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */